CONTAINER-RESTART(1)

NAME
container-restart - Restart a container

SYNOPSIS

container restart [OPTIONS]

DESCRIPTION

The container restart command restarts a container.

OPTIONS

The following container options are available:

-n, --name=NAME
    Specify container name.

EXAMPLES

Restart example.net container:
    sudo container restart -n example.net

SEE ALSO

container-tools(7), container(1).

HOMEPAGE

More information about container-tools and the Open Infrastructure project can be found on the homepage at https://open-infrastructure.net.

CONTACT

Bug reports, feature requests, help, patches, support and everything else are welcome on the Open Infrastructure Software Mailing List <software@lists.open-infrastructure.net>

Debian specific bugs can also be reported in the Debian Bug Tracking System at https://bugs.debian.org.

AUTHORS

container-tools was written by Daniel Baumann <daniel.baumann@open-infrastructure.net>.